using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Text.Json;

namespace RDH.PharmacyPlatform.Sync.Core
{
    /// <summary>
    /// 表示JSON序列化的类
    /// </summary>
    public sealed class JsonSerializer
    {
        static JsonSerializer() 
        {
            
        }
        public static String SerializeObject(Object obj) 
        {
            return System.Text.Json.JsonSerializer.Serialize(obj);
        }
        public static T DeserializeObject<T>(String text) 
        {
            return System.Text.Json.JsonSerializer.Deserialize<T>(text);
        }
    }
}
